#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL
#---------------------------------------------------------------------------------------------

etl_process_dir_tmp=/opt/etls/sc_vlci/{ENV}/tmp/etl_sertic_trafico_piae
temp_filename_Catalogo=indicadoresEndpointCatalogo.csv
temp_filename_Estadistica=indicadoresEndpointEstadistica.csv

#FTP PLATAFORMA
etl_process_file_temp_umbrales=Datos_VLCi_Umbrales_Sertic.xlsx
etl_process_ftp_folder_umbrales=/{SFTP_ENV}/06.umbrales

# Tablas y querys base de datos
table_t_d_indicador = t_d_indicador
table_t_f_indicador_valor = t_f_indicador_valor
table_t_d_fecha = t_d_fecha
table_t_f_indicador_umbral = t_f_indicador_umbral

query_t_d_indicador = SELECT pk_indicador, dc_identificador_indicador, dc_tipo_indicador, fk_area_municipal, fk_delegacion_municipal, fk_servicio_municipal, dc_codigo_ISO, de_area_funcional_ISO_cas, de_area_funcional_ISO_val, de_nivel_ISO_cas, de_nivel_ISO_val, de_dimension_smart_cas, de_dimension_smart_val, de_nombre_indicador_cas, de_nombre_indicador_val, fk_unidad_medida, fk_periodicidad_muestreo, de_referencias, de_descripcion_indicador_cas, de_descripcion_indicador_val, de_responsable_definicion_cas, de_responsable_definicion_val, de_responsable_tecnico, de_observaciones_cas, dc_criterio_desagregacion1_cas, dc_criterio_desagregacion1_val, dc_criterio_desagregacion2_cas, dc_criterio_desagregacion2_val, dc_criterio_desagregacion3_cas, dc_criterio_desagregacion3_val, dc_criterio_desagregacion4_cas, dc_criterio_desagregacion4_val, de_tendencia_deseada_cas, nu_indicador_umbral_inferior, nu_indicador_umbral_superior, fe_fecha_creacion, fe_fecha_actualizacion FROM t_d_indicador

query_t_d_fecha = select pk_dia, nu_mes, nu_trimestre, nu_anyo, dc_mes_cas, dc_mes_val, dc_mes_ing, dc_trimestre_cas, dc_trimestre_val, dc_trimestre_ing from t_d_fecha

#Recuperación de datos
#Formto fecha yyyyMMdd
fecha_ejecucion=
